Author Topic: upgrade from 1.4 to 1.6 needing help  (Read 161 times)

Offline gregharkins

  • Newbie
  • *
  • Posts: 8
upgrade from 1.4 to 1.6 needing help
« on: November 18, 2022, 11:56:00 PM »
im looking for some help upgrading from 1.4 to 1.6
i have been able to get it on the site and do all the upgrade instrucitons but when i try to access it www.domain.com/(location) i get and error
Opps someting went wrong....

I need help fixing this please

i have went back to 1.4 for now

thanks in advance
if you would rather email me direct thats fine
gregharkins@suddenlink.net

Offline JohnDoh

  • Global Moderator
  • Hero Member
  • *****
  • Posts: 2,733
Re: upgrade from 1.4 to 1.6 needing help
« Reply #1 on: November 21, 2022, 04:41:53 AM »
What is in the Roundcube error log ([rc root]/logs/)?
Roundcube Plugins: Contextmenu, SpamAssassin Prefs, and moreā€¦